r-cran-polspline_1.1.9-1_i386.deb


Advertisement

Description

r-cran-polspline - GNU R package providing polynomial spline fitting

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name r-cran-polspline
Package version 1.1.9
Package release 1
Package architecture i386
Package type deb
Installed size 548 B
Download size 381.16 KB
Official Mirror ftp.br.debian.org
This package provides functions for polynomial spline fitting
routines hazard regression, hazard estimation with flexible tails,
logspline, lspec, polyclass, and polymars.

Alternatives

Package Version Architecture Repository
r-cran-polspline_1.1.9-1_amd64.deb 1.1.9 amd64 Debian Main
r-cran-polspline - - -

Requires

Name Value
libblas.so.3 -
libblas3 -
libc6 >= 2.1.3
libgfortran3 >= 4.3
libquadmath0 >= 4.6
r-base-core >= 3.0.2-1

Download

Type URL
Binary Package r-cran-polspline_1.1.9-1_i386.deb
Source Package polspline

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install r-cran-polspline deb package:
    # sudo apt-get install r-cran-polspline

Files

Path
/usr/lib/R/site-library/polspline/DESCRIPTION
/usr/lib/R/site-library/polspline/INDEX
/usr/lib/R/site-library/polspline/NAMESPACE
/usr/lib/R/site-library/polspline/Meta/Rd.rds
/usr/lib/R/site-library/polspline/Meta/hsearch.rds
/usr/lib/R/site-library/polspline/Meta/links.rds
/usr/lib/R/site-library/polspline/Meta/nsInfo.rds
/usr/lib/R/site-library/polspline/Meta/package.rds
/usr/lib/R/site-library/polspline/R/polspline
/usr/lib/R/site-library/polspline/R/polspline.rdb
/usr/lib/R/site-library/polspline/R/polspline.rdx
/usr/lib/R/site-library/polspline/help/AnIndex
/usr/lib/R/site-library/polspline/help/aliases.rds
/usr/lib/R/site-library/polspline/help/paths.rds
/usr/lib/R/site-library/polspline/help/polspline.rdb
/usr/lib/R/site-library/polspline/help/polspline.rdx
/usr/lib/R/site-library/polspline/html/00Index.html
/usr/lib/R/site-library/polspline/html/R.css
/usr/lib/R/site-library/polspline/libs/polspline.so
/usr/share/doc/r-cran-polspline/changelog.Debian.gz
/usr/share/doc/r-cran-polspline/copyright

Changelog

2013-11-21 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.9-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2013-04-25 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.8-1) unstable; urgency=low
* New upstream release
2013-03-31 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.7-2) unstable; urgency=low
* debian/control: Set Build-Depends: to current R version 
* (Re-)building with R 3.0.0 (beta)
2013-03-10 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.7-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2012-10-31 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.6-1) unstable; urgency=low
* New upstream release
* debian/control: Set Build-Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2012-05-07 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.5-5) unstable; urgency=low
* debian/rules: Globally setting -O2 
2012-05-07 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.5-4) unstable; urgency=low
* debian/rules: Also lower opt. to -O2 on amd64 and kfreebsd-amd64
2012-04-30 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.5-3) unstable; urgency=low
* debian/rules: On ia64, lower optimization to -O2 to avoid ICE for gcc
(Closes: #650754)
* debian/control: Set Build-Depends: to current R version
* debian/control: Change Depends to ${R:Depends}
* debian/control: Set Standards-Version: to current version 
2011-10-22 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.5-2) unstable; urgency=low
* Rebuilt for R 2.14.0 so that a default NAMESPACE file is created
* debian/control: Set (Build-)Depends: to current R version
* debian/control: Set Standards-Version: to current version 
2010-11-25 - Dirk Eddelbuettel <edd@debian.org>
polspline (1.1.5-1) unstable; urgency=low
* New upstream release
* debian/control: Set (Build-)Depends: to current R version
* debian/control: Set Standards-Version: to current version

See Also

Package Description
r-cran-polyclip_1.3-0-1_i386.deb GNU R Polygon Clipping
r-cran-polycub_0.5-1-1_i386.deb GNU R Cubature over Polygonal Domains
r-cran-proto_0.3-10-1_i386.deb Prototype object-based programming
r-cran-pscl_1.4.6-1_i386.deb GNU R package for discrete data models
r-cran-psy_1.1-1_all.deb GNU R procedures for psychometrics
r-cran-pvclust_1.3-0-1_all.deb Hierarchical Clustering with P-Values via Multiscale Bootstrap
r-cran-pwt8_8.0.0-1_all.deb GNU R package for the Penn World Tables (version 8)
r-cran-pwt_7.1.1-2_all.deb GNU R package for the Penn World Tables (version 5.6 to 7.1)
r-cran-qtl_1.33-7-1_i386.deb GNU R package for genetic marker linkage analysis
r-cran-quadprog_1.5-5-1_i386.deb GNU R package for solving quadratic programming problems
r-cran-r.methodss3_1.6.1-1_i386.deb GNU R utility function for defining S3 methods
r-cran-randomfields_3.0.32-1_i386.deb GNU R simulation and analysis of random fields
r-cran-randomforest_4.6-10-1_i386.deb GNU R package implementing the random forest classificator
r-cran-raschsampler_0.8-6-1_i386.deb GNU R package for sampling binary matrices with fixed margins
r-cran-rcmdr_2.1-3-1_i386.deb GNU R platform-independent basic-statistics GUI
Advertisement
Advertisement